Subject: Re: bug#64420: string-width of … is 2 in CJK environments

From: Dmitry Gutov <[email-masked]>
Date: Sun, 13 Aug 2023 03:22:41 +0300

On 11/08/2023 21:07, Yuan Fu wrote:
> On GUI display, the later-half of the ambiguous characters are definitely wider than one char, but they aren’t quite 2 chars wide either. But I guess it doesn’t matter too much since one should use pixel size on GUI anyway.

BTW, I think most double-width characters on GUI are less than 2 
characters wide?

So the point here would be that some "ambiguous" ones are still wider 
than 1, I guess.